<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/other-Oth11_T-55A</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/other-Oth11_T-55A</bigIconPath>
		<blitzModelPath>Tanks/Other/Oth11_T-55A.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/other-Oth11_T-55A.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<isUnlocked>true</isUnlocked>	
	<speedLimits>
		<forward>56</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>5.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>114.177208</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.023226 -3.090129 0.387496</min>
				<max>1.026394 2.941745 1.533727</max>
			</bbox>
			<points>
				<normal>-0.000384 -0.002618 0.000545</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/other/Oth11_T-55A/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/other/Oth11_T-55A/crash/lod0/Hull.model</destroyed>
			<exploded>vehicles/other/Oth11_T-55A/crash/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0 1.4225 0.0</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/other/Oth11_T-55A/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>100</armor_2>
			<armor_3>80</armor_3>
			<armor_4>30</armor_4>
			<armor_5>20</armor_5>
			<armor_6>45</armor_6>
			<armor_8>45</armor_8>
			<armor_9>20</armor_9>
			<armor_10>20</armor_10>
			<armor_11>20</armor_11>
			<armor_12>55</armor_12>
			<armor_13>0</armor_13>
			<armor_16>80</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_6</primaryArmor>
		<weight>15400</weight>
		<maxHealth>1320</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T-55A>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.598769 -2.922834 -0.000001</min>
					<max>1.598769 2.955932 1.081293</max>
				</bbox>
				<points>
					<normal>0.000000 0.007706 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#other_vehicles:Chassis_T-55A</userString>
			<shortUserString>#other_vehicles:Chassis_T-55A_short</shortUserString>
			<description>#other_vehicles:Chassis_T-55A_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/other/Oth11_T-55A/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/other/Oth11_T-55A/crash/lod0/Chassis.model</destroyed>
				<exploded>vehicles/other/Oth11_T-55A/crash/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.563376</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.0 0.0 0.0</hullPosition>
			<hitTester>
				<collisionModel>vehicles/other/Oth11_T-55A/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.29773 1.88347</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>39800</maxLoad>
			<terrainResistance>1 1.1 1.6</terrainResistance>
			<brakeForce>42500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>48</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.11</vehicleMovement>
				<vehicleRotation>0.11</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_T-55A>
	</chassis>
	<turrets0>
		<Turret_1_T-55A>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.271020 -1.358786 -0.399732</min>
					<max>1.271020 1.405364 0.929865</max>
				</bbox>
				<points>
					<normal>-0.002017 -0.005042 -1.422159</normal>
				</points>
			</blitz>
			<userString>#other_vehicles:Turret_1_T-55A</userString>
			<description>#other_vehicles:Turret_1_T-55A_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/other/Oth11_T-55A/collision/Turret_01.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/other/Oth11_T-55A/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/other/Oth11_T-55A/crash/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/other/Oth11_T-55A/crash/lod0/Turret_01.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0 0.3284 1.0367</gunPosition>
			<armor>
				<armor_1>180</armor_1>
				<armor_2>180</armor_2>
				<armor_3>200</armor_3>
				<armor_4>160</armor_4>
				<armor_5>65</armor_5>
				<armor_6>140</armor_6>
				<armor_7>48</armor_7>
				<armor_8>57</armor_8>
				<armor_9>130</armor_9>
				<armor_10>0</armor_10>
				<armor_11>30</armor_11>
				<armor_12>48</armor_12>
				<armor_13>48</armor_13>
				<armor_14>180</armor_14>
				<armor_16>48</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8500</weight>
			<maxHealth>330</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_D-10T2S_A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.186189 -0.690019 -0.225226</min>
							<max>0.280648 4.400151 0.345820</max>
						</bbox>
						<points>
							<normal>-0.003026 -1.036681 -1.749965</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/other/Oth11_T-55A/collision/Gun_01.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/other/Oth11_T-55A/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/other/Oth11_T-55A/crash/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/other/Oth11_T-55A/crash/lod0/Gun_01.model</exploded>
					</models>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<reloadTime>7.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 5</pitchLimits>
				</_100mm_D-10T2S_A>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_T-55A>
	</turrets0>
	<engines>
		<W-55>shared</W-55>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<R-113>shared</R-113>
	</radios>
</root>
